[COLOR]
Chroma=1.05
GammaR=1.00
GammaG=0.05
GammaB=0.50
ContrastR=1.19
ContrastG=1.19
ContrastB=1.19
BrightnessR=0.01
BrightnessG=0.01
BrightnessB=0.10
[BLOOM]
Enable=0
Darkness=-0.90
Chroma=0.87
Power=0.65
Size=3.08
